
/*********************
FOOTER STYLES
*********************/
.footer {
  clear: both;
  margin-top: 1em; }
  
footer#colophon {
	background-color: #000000;
}
  
footer#colophon,
footer#colophon h1,
footer#colophon h2,
footer#colophon h3,
footer#colophon h4,
footer#colophon h5,
footer#colophon h6,
footer#colophon p,
footer#colophon li,
footer#colophon label,
footer#colophon input {
	color: #ffffff;
}

footer#colophon h4 {
	color: #FFED00;
	font-size: 17px;
	letter-spacing: 0.0124em;
	line-height: 1.7;
	font-weight: 400;
}

footer#colophon h5 {
	font-size: 15px;
	letter-spacing: 0.192em;
	line-height: 1.4;
}

footer#colophon h5 a {
	color: #fff;
}

footer#colophon h6 {
	opacity: 0.5;
	font-size: 15px;
	letter-spacing: 0.0127em;
	line-height: 1.93;
}
  
footer#colophon .section {
	padding: 30px 0 40px;
}
  
footer#colophon .section > .container {
	/*max-width: 1200px;*/
}

@media (max-width: 40em) {
}


/* Section Newsletter */

footer#colophon form > div {
	padding: 0;
}

footer#colophon .BBFormSection {
	
}

footer#colophon .BBFormSection fieldset {
	text-align: left;
}

footer#colophon .BBFormSection fieldset > * {
	display: inline-block;
	vertical-align: bottom;
}

footer#colophon .BBFormButtonRow {
	display: inline-block;
	margin: 0;
	float: right;
	width: 163px;
}
  
footer#colophon .section.section-newsletter {
	border-bottom: 1px solid rgba(255,255,255,0.25);
}
  
footer#colophon .section.section-newsletter legend {
	width: 260px;
	float: left;
}
  
footer#colophon .section.section-newsletter legend + .BBFormFieldContainer {
}
  
footer#colophon .section.section-newsletter legend + .BBFormFieldContainer + div {
	width: calc(100% - 163px - 260px - 45px - 30px);
	margin: 0 -22.5px;
}

footer#colophon .section.section-newsletter legend + .BBFormFieldContainer + div > .BBFormFieldContainer {
	width: 33.333%;
	margin: 0;
	padding: 0 22.5px;
}
  
footer#colophon .section.section-newsletter .BBFormSectionHeading {
	display: inline-block;
	vertical-align: bottom;
	margin: 14px 0;
}
  
footer#colophon .section.section-newsletter label {
	text-transform: uppercase;
	cursor: text;
	font-size: 14px;
	letter-spacing: 0.192em;
	font-family: 'Pressura', sans-serif;
	font-weight: 700;
	background-image: url('../images/icon-newsletter.png');
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 24px auto;
	padding-left: 42px;
	display: inline-block;
	vertical-align: middle;
}
  
footer#colophon .section.section-newsletter .BBFormFieldContainer .BBFormSubSectionHeading {
	display: none;
}

footer#colophon .BBFormFieldContainer {
	margin: 0 45px 0 0;
}

footer#colophon .BBFormFieldContainer > input {
	color: #fff;
	background-color: transparent;
	border: none;
	box-shadow: none;
	text-transform: uppercase;
	opacity: 1;
	font-family: 'Pressura', sans-serif;
	letter-spacing: 0.192em;
	font-size: 14px;
	line-height: 1.357;
	font-weight: 700;
	border-bottom: 1px solid rgba(255,255,255,0.35);
	border-radius: 0;
	padding: 17px 0 18px;
	margin: 0;
	min-height: 0;
	width: 115px;
	width: 100%;
	height: auto;
}

/* Hides processing message */
footer#colophon .blockUI {
	/*display: none !important;*/
}

footer#colophon input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  opacity: 1;
  color: #fff;
}
footer#colophon input::-moz-placeholder { /* Firefox 19+ */
  opacity: 1;
  color: #fff;
}
footer#colophon input:-ms-input-placeholder { /* IE 10+ */
  opacity: 1;
  color: #fff;
}
footer#colophon input:-moz-placeholder { /* Firefox 18- */
  opacity: 1;
  color: #fff;
}


@media (max-width: 64em) {
	footer#colophon .section.section-newsletter legend {
		width: 100%;
		float: none;
		text-align: center;
	}
	footer#colophon .section.section-newsletter legend + .BBFormFieldContainer + div {
		width: 100%;
		margin: 0;
	}
	footer#colophon .section.section-newsletter label {
		background-position: top center;
		padding: 45px 0 0;
		text-align: center;
	}
	footer#colophon .BBFormButtonRow {
		margin: 40px auto 0;
		float: none;
		width: 100%;
		text-align: center;
	}
}


@media (max-width: 40em) {
	footer#colophon .section.section-newsletter legend + .BBFormFieldContainer + div {
		width: auto;
	}
	footer#colophon .section.section-newsletter legend + .BBFormFieldContainer + div > .BBFormFieldContainer {
		width: 100%;
	}
	footer#colophon .BBFormFieldContainer > input {
		text-align: center;
	}
}




/* Section Menu */
  
footer#colophon .section.section-menu {
	border-bottom: 1px solid rgba(255,255,255,0.25);
}
  
footer#colophon .section.section-menu .container {
}
  
footer#colophon .section.section-menu .container::after {
	clear: both;
	content: " ";
	display: block;
}
  
footer#colophon .section.section-menu .footer-widget {
	float: left;
	width: calc(25% - 35px);
}
  
footer#colophon .section.section-menu .footer-widget:last-child {
	width: 140px;
}
  
footer#colophon .section.section-menu #footer-menu-1 ul.menu > li:not(.footer-menu-1),
footer#colophon .section.section-menu #footer-menu-2 ul.menu > li:not(.footer-menu-2),
footer#colophon .section.section-menu #footer-menu-3 ul.menu > li:not(.footer-menu-3),
footer#colophon .section.section-menu #footer-menu-4 ul.menu > li:not(.footer-menu-4),
footer#colophon .section.section-menu #footer-menu-5 ul.menu > li:not(.footer-menu-5) {
	display: none;
}
  
footer#colophon .section.section-menu #footer-menu-5 ul.menu > li.footer-menu-5 {
	display: block !important;
}
  
footer#colophon .section.section-menu ul.menu {
	padding: 20px 0;
	margin: 0;
}
  
footer#colophon .section.section-menu ul.menu li {
	color: #FFFFFF;
	font-size: 17px;
	letter-spacing: 0.0124em;
	line-height: 1.7;
	text-transform: none;
	display: block;
	text-align: left;
	font-weight: 400;
	font-family: 'Pressura Mono', serif;
}
  
footer#colophon .section.section-menu ul.menu li.main-nav-only {
	display: none;
}
  
footer#colophon .section.section-menu ul.menu li a {
	color: #FFFFFF;
	font-weight: 400;
	padding: 5px 0;
	margin: 0 0 22px;
	display: inline-block;
}
  
footer#colophon .section.section-menu ul.menu li a::before {
	display: none;
}
  
footer#colophon .section.section-menu ul.menu li ul.sub-menu {
	
}
  
footer#colophon .section.section-menu ul.menu li ul.sub-menu li {
	color: #757575;
}
  
footer#colophon .section.section-menu ul.menu li ul.sub-menu li a {
	color: #757575;
	margin: 0;
	padding: 0;
}
  
footer#colophon .section.section-menu ul.menu li ul.sub-menu li a:hover,
footer#colophon .section.section-menu ul.menu li a:hover {
	color: #FFED00;
}


@media (max-width: 64em) {
	footer#colophon .section.section-menu {
		padding-bottom: 20px;
	}
	footer#colophon .section.section-menu .container {
		max-width: 80%;
	}
	footer#colophon .section.section-menu ul.menu li ul.sub-menu {
		display: none;
	}
	footer#colophon .section.section-menu .footer-widget {
		width: 50%;
	}
	footer#colophon .section.section-menu ul.menu > li {
		display: none;
		text-align: center;
	}
	footer#colophon .section.section-menu #footer-menu-1 ul.menu > li.footer-menu-1-mobile,
	footer#colophon .section.section-menu #footer-menu-2 ul.menu > li.footer-menu-2-mobile {
		display: block !important;
	}
	footer#colophon .section.section-menu #footer-menu-3,
	footer#colophon .section.section-menu #footer-menu-4,
	footer#colophon .section.section-menu #footer-menu-5 {
		display: none;
	}
}


@media (max-width: 40em) {
	footer#colophon .section.section-menu .container {
		max-width: 350px;
	}
	footer#colophon .section.section-menu ul.menu > li {
		text-align: left;
	}
}

/* Section Contact */
  
footer#colophon .section.section-contact {
	
}
  
footer#colophon .section.section-contact::after {
	display: block;
	clear: both;
	content: " ";
}
  
footer#colophon .section.section-contact h1,
footer#colophon .section.section-contact h2,
footer#colophon .section.section-contact h3,
footer#colophon .section.section-contact h4,
footer#colophon .section.section-contact h5,
footer#colophon .section.section-contact h6,
footer#colophon .section.section-contact p {
	display: inline-block;
	margin: 15px 60px 0 0;
	vertical-align: middle;
	float: left;
	line-height: 26px;
}

footer#colophon .section.section-contact h5 + h6 {
	margin-left: -40px;
}

footer#colophon .section.section-contact p, footer#colophon .section.section-contact p a.button {
	margin: 0;
	float: right;
}

footer#colophon .fa-phone::before {
	background-image: url('../images/icon-phone-white.png');
	font-size: 1.8em;
	vertical-align: middle;
	top: -0.1em;
	position: relative;
	margin-right: 0.5em;
}

footer#colophon .fa-map-marker::before {
	background-image: url('../images/icon-marker-white.png');
	font-size: 2em;
	vertical-align: middle;
	top: -0.15em;
	position: relative;
	margin-right: 0.5em;
}


@media (max-width: 1250px) {
	footer#colophon .section.section-contact {
		text-align: center;
	}
	
	footer#colophon .section.section-contact h1, 
	footer#colophon .section.section-contact h2, 
	footer#colophon .section.section-contact h3, 
	footer#colophon .section.section-contact h4, 
	footer#colophon .section.section-contact h5, 
	footer#colophon .section.section-contact h6, 
	footer#colophon .section.section-contact p {
		margin: 15px 0 0 0;
		float: none;
	}
	footer#colophon .section.section-contact h4 {
		margin-bottom: 12px;
	}
	footer#colophon .section.section-contact h5.phone {
		display: block;
	}
	footer#colophon .section.section-contact h5 + h6 {
		margin-left: 0;
	}
	footer#colophon .fa-phone::before {
		font-size: 1.2em;
	}
	footer#colophon .fa-map-marker::before {
		font-size: 1.4em;
	}
	footer#colophon .section.section-contact p, footer#colophon .section.section-contact p a.button {
		margin: 20px 0 10px;
		float: none;
	}
	footer#colophon .section.section-contact p {
		display: block;
	}
}


/* Section Logo & Copyright */
  
footer#colophon .section.section-bottom {
	padding: 0;
}

footer#colophon .section.section-bottom .row {
	margin-left: -56px;
	margin-right: -56px;
}

footer#colophon .section.section-bottom .row .columns {
	padding-left: 56px;
	padding-right: 56px;
}
  
footer#colophon .section.section-bottom .col-logo img {
	width: 115px;
	margin: 0 0 15px -4px;
}

footer#colophon .section.section-bottom .col-logo p {
	opacity: 0.7;
	font-size: 14px;
	letter-spacing: 0.013em;
}

footer#colophon .section.section-bottom .col-logo #footer-logo {
	border-top: 1px solid rgba(255,255,255,0.25);
	padding-top: 32px;
}

footer#colophon .section.section-bottom .col-logo #footer-logo .logo {
	display: inline-block;
	vertical-align: bottom;
}

@media (min-width: 64em) {
	footer#colophon .section.section-bottom .col-logo #footer-logo .logo {
		margin-right: 25px;
	}
}

@media (max-width: 63.999em) {
	footer#colophon .section.section-bottom .col-logo #footer-logo .logo {
		margin: 0 12px;
	}
}

footer#colophon .section.section-bottom .col-logo #footer-logo .logo.logo-registered-charity {
	max-width: 69px;
}
  
footer#colophon .section.section-bottom .col-donate {
	padding-top: 80px;
	padding-bottom: 70px;
}

#footer-donate {
	max-width: 485px;
}
  
footer#colophon .section.section-bottom .col-donate h5 {
	color: #000;
	font-size: 14px;
	vertical-align: middle;
	line-height: 1;
	text-align: right;
}
  
footer#colophon .section.section-bottom .col-donate h5 a.button {
	vertical-align: middle;
	display: inline-block;
	margin-left: 30px;
}

@media (max-width: 64em) {
	footer#colophon .section.section-bottom .row .columns {
		padding-left: 28px;
		padding-right: 28px;
		min-width: 100%;
	}
	footer#colophon .section.section-bottom .row .columns.col-logo {
		order: 2;
		text-align: center;
	}
	footer#colophon .section.section-bottom .row .columns.col-donate {
		order: 1;
		text-align: center;
		padding-top: 40px;
		padding-bottom: 15px;
	}
	footer#colophon .section.section-bottom .col-donate h5 {
		text-align: center;
	}
	footer#colophon .section.section-bottom .col-donate h5 a.button {
		display: block;
		margin: 25px auto 0 !important;
		width: 200px;
	}
	footer#colophon .section.section-bottom .col-logo #footer-logo {
		padding-top: 45px;
		padding-bottom: 20px;
	}
	footer#colophon .section.section-bottom .col-logo img {
		margin-bottom: 22px;
	}
	#footer-donate {
		max-width: none;
	}
}

@media (max-width: 40em) {
	footer#colophon input[type="submit"], .button, 
	footer#colophon .BBFormButtonRow input[type="submit"].BBFormSubmitbutton, 
	body footer#colophon #mongo-form .BBFormSubmitbutton {
		width: auto;
	}
}